go41

erstellen

Zertifikat auf Plesk V-Server nach Sicherheitsupdate OpenSSL HEARTBLEED erneuern


von Joern
Keine Kommentare

Wegen der OpenSSL-Lücke HEARTBLEED sollten auch die Zertifikate auf einem Plesk V-Server ausgetauscht werden. Zuerst muss natürlich das Sicherheitsupdate der SSL-Libraries (anfällige OpenSSL-Version) auf dem Server eingebunden werden. Die meisten Linux-Distributionen bieten Sicherheitsupdates an, welche über die jeweiligen Standard-Repositories eingespielt…


von Joern
1 Kommentar

Damit WWW auch für Subdomains funktioniert, wie zum Beispiel www.subdomain.domain.com, muß man Plesk mit Hilfe einer vhost.conf einen Alias für die www-subdomain mitteilen. Dazu muß man zuerst das Verzeichnis "conf" der entsprechenden Subdomain finden, bei mir (Suse Linux mit Plesk)…